{% extends 'base.html.twig' %}

{% block body %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm"></div>
            <div class="col-sm">

                {% if token is defined and token is not null %}


                    <a href="{{ url('resetpassword', {token : token},false)}}">This link should have been sent by email....</a>


                {% else %}
                    {{ form_start(forgottenPassword) }}
                    <div id=nickname" class="form-group">
                        {{ form_label(forgottenPassword.nickname, 'Nickname: ', {'attr': {'class': 'form-control'}}) }}
                        {{ form_errors(forgottenPassword.nickname, {'attr': {'class': 'form-control'}}) }}
                        {{ form_widget(forgottenPassword.nickname, {'attr': {'class': 'form-control'}}) }}
                        <div id=submit" class="form-group">
                            <br>
                            {{ form_widget(forgottenPassword.save, {'attr': {'class': 'btn btn-primary'}}) }}
                        </div>
                        {{ form_end(forgottenPassword) }}
                    </div>
                {% endif %}





            </div>
            <div class="col-sm"></div>
        </div>
    </div>




{% endblock %}

